package com.mortals.xhx.module.member.web;

import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.member.model.MemberEntity;
import com.mortals.xhx.module.member.model.MemberQuery;

/**
* <p>Title: 微信会员基本信息</p>
* <p>Description: MemberForm  </p>
* @author
* @version 1.0.0
*/
public class MemberForm extends BaseCRUDFormLong<MemberEntity> {
    private MemberEntity entity = new MemberEntity();
    private MemberQuery query = new MemberQuery();
    public MemberForm(){

    }

    @Override
    public MemberEntity getEntity() {
    return entity;
    }

    public void setMember(MemberEntity entity) {
    this.entity = entity;
    }

    @Override
    public MemberQuery getQuery() {
    return query;
    }

    public void setQuery(MemberQuery query) {
    this.query = query;
    }
}